@inproceedings{nr,
    title={The Network Data Repository with Interactive Graph Analytics and Visualization},
    author={Ryan A. Rossi and Nesreen K. Ahmed},
    booktitle={AAAI},
    url={https://networkrepository.com},
    year={2015}
}


@article{read1954cultures,
    title={Cultures of the central highlands, New Guinea},
    author={Read, Kenneth E},
    journal={Southwestern Journal of Anthropology},
    pages={1--43},
    year={1954},
    publisher={JSTOR}
}

@Manual{R-base,
    title = {R: A Language and Environment for Statistical
        Computing},
    author = {{R Core Team}},
    organization = {R Foundation for Statistical Computing},
    address = {Vienna, Austria},
    year = {2016},
    url = {https://www.R-project.org/},
}

@inbook{Brughmans_Peeples_2023,
    place={Cambridge},
    series={Cambridge Manuals in Archaeology},
    title={Introducing Network Science for Archaeology},
    booktitle={Network Science in Archaeology},
    publisher={Cambridge University Press},
    author={Brughmans, Tom and Peeples, Matthew A.},
    year={2023},
    pages={1–25},
    collection={Cambridge Manuals in Archaeology}
} 

@artiCLE{prignano2017,
    author={Prignano, Luce and Morer, Ignacio and Diaz-Guilera, Albert},   
    title={Wiring the Past: A Network Science Perspective on the Challenge of Archeological Similarity Networks},      
    journal={Frontiers in Digital Humanities},      
    volume={4},           
    year={2017},      
    url={https://www.frontiersin.org/articles/10.3389/fdigh.2017.00013},       
    doi={10.3389/fdigh.2017.00013},      
    issn={2297-2668},   
    abstract={Nowadays, it is a common knowledge that scholars from different disciplines, regardless of the specificities of their research domains, can find in network science a valuable ally when tackling complexity. However, there are many difficulties that may arise, starting from the process of mapping a system onto a network which is not by any means a trivial step. This article deals with those issues inherent to the specific challenge of building a network from archeological data, focusing in particular on networks of archeological contexts. More specifically, we address technical difficulties faced when constructing networks of contexts or sites where past interactions are inferred based on some kind of similarity between the corresponding assemblages (Archeological Similarity Networks or ASN). We propose a basic characterization in formal terms of ASN as a well-defined class of networks with its own specific features. Throughout the article, we devote special attention to the problem of quantifying the similarity between sites, especially in relation with the ubiquitous issues of data incompleteness and the reliability of the inferred ties. We argue that, generally speaking, human past studies are quite disconnected from the rest of interdisciplinary applications of network science and that this prevent this field from fully exploiting the potential of such methods. Our goal is to give hints about which are the interesting questions that archeological applications put on the table of network scientists. We suggest that such questions need to be translated into formal terms in order to be properly addressed within the framework of interdisciplinary collaborations. At this aim, a computational experiment is devised as an illustrative example of how simple models can help the cause.}
}

@article{prignano2019modellingterrestrialroute,
title = {Modelling terrestrial route networks to understand inter-polity interactions (southern Etruria, 950-500 BC)},
journal = {Journal of Archaeological Science},
volume = {105},
pages = {46-58},
year = {2019},
issn = {0305-4403},
doi = {https://doi.org/10.1016/j.jas.2019.02.007},
url = {https://www.sciencedirect.com/science/article/pii/S0305440318306630},
author = {Luce Prignano and Ignacio Morer and Francesca Fulminante and Sergi Lozano},
abstract = {Ancient regional routes were vital for interactions between settlements and deeply influenced the development of past societies and their “complexification”. At the same time, since any transportation infrastructure needs some level of inter-settlement cooperation to be established, they can also be regarded as an epiphenomenon of social interactions at the regional scale. Here, we propose to analyze ancient pathway networks to understand the organization of cities and villages located in a certain territory, attempting to clarify whether such organization existed and if so, how it functioned. To address such a question, we chose a quantitative approach. Adopting network science as a general framework, by means of formal models, we try to identify how the collective effort that produced the terrestrial infrastructure was directed and organized. We selected a paradigmatic case study: Iron Age southern Etruria, a very well-studied context, with detailed archaeological information about settlement patterns and an established tradition of studies on terrestrial transportation routes, perfectly suitable for testing new techniques. The results of the modelling suggest that a balanced coordinated decision-making process was shaping the route network in Etruria, a scenario which correlates well with the picture elaborated by different scholars using a more traditional technique.}
}

@article{amati2020framework,
  title={A framework for reconstructing archaeological networks using exponential random graph models},
  author={Amati, Viviana and Mol, Angus and Shafie, Termeh and Hofman, Corinne and Brandes, Ulrik},
  journal={Journal of archaeological method and theory},
  volume={27},
  pages={192--219},
  year={2020},
  publisher={Springer}
}


@book{newman2010networks,
  title={Networks: An Introduction},
  author={Newman, M.},
  isbn={9780199206650},
  lccn={2010006011},
  url={https://books.google.co.uk/books?id=-DgTDAAAQBAJ},
  year={2010},
  publisher={OUP Oxford}
}
